// 定义格式化时间函数
function formData(dateHtml) {
    const dt = new Date(dateHtml);
    const y = dt.getFullYear();
    const m = padZero(dt.getMonth() + 1);
    const d = padZero(dt.getDate());
    const h = padZero(dt.getHours());
    const mm = padZero(dt.getMinutes());
    const ss = padZero(dt.getSeconds());
    return `${y}-${m}-${d} ${h}:${mm}:${ss}`;
}

function padZero(n) {
    return n < 9 ? '0' + n : n;
}
module.exports = {
    formData
}